{{new-button-header
  isNewButton=false
  class=""
  button=model
  headerBackground="new-button-header--bg-white"
}}
{{button-new-type button=model nextStep=(action 'nextStep') closeAction=(action 'closeAction')}}
